/*
 Theme Name:   Godios. Child Theme
 Theme URI:    https://godios.jp
 Description:  Godios Child Theme
 Author:       Shimon
 Author URI:   http://godios/author/profile
 Template:     godios
 Version:      1.0.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Grid-Layout, Two-Columns, Left-Sidebar, Right-Sidebar, Accessibility-Ready, Custom-Background, Custom-Colors,Custom-Header, Custom-Menu, Editor-Style, Featured-Image-Header, Featured-Images, Sticky-Post, Theme-Options, Threaded-Comments, Blog
 Text Domain:  godios-child
*/
@charset "UTF-8";

/* これより下に子テーマ用CSSをお書き下さい。 */


body {
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
	/* letter-spacing: .07em; */
  text-align: justify;
}

pre {
    white-space: normal;
    border: dashed 1px #ccc;
}

#entry-content {
    margin: 50px 10px;
}

#entry-content img{
    margin: 0 auto;
    display: block;
    border-radius: 3px;
}

@media (min-width: 450px)
{
	#instagram_div img{
		width:50%;
	}
}

.provider > strong {
    background: none;
    font-weight: bold;
}


#header, .fixed-topbar {
  box-shadow: 0 12px 32px -14px rgba(0,0,0,.1);
  border-bottom: .07143em solid #efefef;
}

.entry-top>.entry-image{
  /* border-radius: 3px; */
  border-radius: 3px 3px 0 0;
}

#entry-content h2{
    font-size: 1.15em;
    font-weight: 700;
    line-height: 25px;
    font-family: Arial,Helvetica,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;
    margin: 15px 0 4px;
    color: rgba(0,0,0,.8);
    padding: 4px 10px 8px;
    border-left: 4px solid #6ec3c8;
    border-bottom: 1px solid #6ec3c8;
}
#entry-content h3 {
  font-size: 1.05em;
  line-height: 23px;
  font-weight: 700;
  color: rgba(0,0,0,.8);
  /* border-bottom: solid 2px; */
  font-family: Arial,Helvetica,Hiragino Kaku Gothic ProN,Meiryo,sans-serif;
  margin: 25px 0 4px;
  padding: 2px 0px 0;
  padding-left: 15px;
  border-left: 0px #FFF solid;
}
#entry-content h3::before {
  height: 100% !important;
}

#entry-content h4 {
	font-size: 1.5rem;
  color: rgba(0,0,0,.8);
  border-bottom: solid 1px #6ec3c8;
  padding: 5px 0;
  font-weight: normal;
  border-top: 1px solid #6ec3c8;
}


#entry-content h4::before {
    display:none;
}


#entry-content h3::before {
    background-color: #6ec3c8;
}

#entry-content h2::before {
    background-color: #FFF;
	display:none;
}

@media (min-width: 900px)
{
		#gnav a {
			font-weight: 700;
        }

        #entry {
            padding: 10px 30px;
        }
		.entry-title {
		   font-weight: 700;
		   color: #424344;
		   font-size: 1.28571em;
		   font-family: Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', Osaka, MS PGothic, sans-serif;
		}

		.entry-list {
    		height: 150px;
			border-bottom: .07143em solid #e5e5e5;
		}

		.entry-list .entry-image {
			border-radius: 3px;
			max-height: 120px;
			max-width: 180px;
		}
		.entry-list .entry-image>img {
			height: 120px;
			width: 180px;
		}

		.entry-list .entry-inner {
			left: 220px;
		}
}

@media (max-width: 25.875em)
{

    #entry {
        padding: 10px 0px;
    }
	.gnav>li>a {
    	font-weight:normal;
	}

}
.entry-category {
    background-color: #6ec3c8;
    font-family: Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', Osaka, MS PGothic, sans-serif;
    font-weight: normal;
}

.entry-image{
	border-radius:3px;
}

.gnav, .entry-title{
	font-family: Arial, Helvetica, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.gnav{    color: #333;}


.social-share-wrap.bottom{
	margin-top: 20px;
}

#single_pagenavi {
    clear: both;
    text-align: center;
	margin-top: 0px;
    padding: 3% 0 5% 0
}
#single_pagenavi a {
    text-decoration: none;
    background: #6ec3c8;
    color: #fff;
    border: 1px solid #6ec3c8;
    border-radius: 3px;
    padding: 5% 30%;
    margin: 0 2%;
	margin-top: 5px;
	display:block;

}

#single_pagenavi span {
    background: #fff;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5% 6%;
    margin: 0 2%;
    font-weight: normal;
}

#single_pagenavi a span {
    background: #6ec3c8;
    color: #fff;
    border: none;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-weight: 700;
}

.pagenum {
    clear: both;
    width: 100%;
    text-align: center;
    font-size:85%;
    color:#222;
    padding: 3% 0 1% 0;
}

/* 【続きを読む】n / n ページ */
#next-page-link {
  margin: 40px 0;
  padding: 20px;
  text-align: center;
  font-size: 1.2rem;
  /* border: 1px dotted #81a9d9; */
  background: #f3f3f3;
  border-radius: 3px;
  box-sizing: border-box
}
#next-page-link .pages {
  margin: 10px 0 0;
  font-size: 1.0rem;
}
.page-links {
  padding: 0 0 10px;
  font-size: 1.5rem;
  line-height: 2.8;
}
.page-links > span {
  margin-right: 4px;
  padding: 7px 13px;
  background: #b3bfff;
  box-sizing: border-box;
  color: #fff;
}
.page-links > a {
  margin-right: 4px;
  padding: 6px 11px;
  border: 1px solid #aaa;
  box-sizing: border-box;
}

#next-page-link .page-title {
}
#next-page-link .page-title .l {
  float: left;
  width: 60px;
  margin: 4px 10px 0 0;
  padding: 4px 5px;
  border-radius: 2px;
  background: #81a9d9;
  font-size: 0.7rem;
  text-align: center;
  letter-spacing: 0.1em;
  font-weight: bold;
}
#next-page-link .page-title .r {
  float: left;
  width: calc(100% - 70px);
  padding-top: 4px;
}
#next-page-link #next-page-link-btn {
  padding: 2px 10px 12px;
  text-align: center;
}
#next-page-link #next-page-link-btn a {
  display: none;
  /* display: block; */
  margin: 0;
  padding: 10px;
  background: linear-gradient(0deg, #399297 0%, #49b4ba 50%, #6ec3c8 100%);
  border: 1px solid #399297;
  border-radius: 3px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 1px 2px #333;
}

/* 旧）【続きを読む】n / n ページ */
#pagenum {
    clear: both;
    width: 100%;
    text-align: center;
    font-size:85%;
    color:#222;
    padding: 3% 0 1% 0;
}

.post .entry-category {
    border: 1px solid #fff;
    border-radius: 4px;
    color: #fff;
	background-color: transparent;
}


.archive-head>h1:before, .search-head>h1:before{
    content: "#";
    display: inline-block;
    font-weight: 700;
    margin-right: .25em;
}

.archive-head{
	padding-left:15px;
}


#entry-content {
    margin: 10px 5px;
}

#entry-content>.entry-footer {
    margin-top: 5px;
}

#footer {
    background-color: #424340;
    margin-top: 20px;
}

.pages>li>a, #copyright, #copyright>a, #copyright>p>a  {
    color: #fff;
}


/************************************
** 新着エントリーウィジェット
************************************/
#new-entries{
  line-height:150%;
  font-family: Hiragino Kaku Gothic Pro, 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', Osaka, MS PGothic, sans-serif;
  font-weight:700;
  color:#333;
}

#new-entries h3{
  padding: 15px 0;
}

#new-entries ul {
  padding-left:0;
}

#new-entries ul li {
  clear: left;
  float: none;
  height:75px;
  margin-bottom:20px;
}

#new-entries ul li img {
  border: none;
  display: inline;
  float: left;
  margin: 0 5px 10px 0;
  border-radius:5px;
}

#entry-content h2::before,
#new-entries ul li::before {
   display: none!important;
}



.site-logo {
   padding-left: 20px;
}

/************************************
** 新着エントリーウィジェットここまで
**ここからカテゴリーページのタグ一覧デザイン
************************************/


.category-archive-list {
	margin: 0;
}
.category-archive-list li:before {
	width: 0;
	height: 0;
}
.category-archive-list li {
	padding-left: 0;
	display: inline-block;
	font-size: 13px;
	margin: 0 5px 5px 0;
}
.category-archive-list li a {
	display: inline-block;
	background-color: #fff;
	border: 1px #ccc solid;
	color:#3e3e3e;
	padding: 3px 5px;
	text-decoration: none;
	border-radius: 3px;
}
.category-archive-list li a:before {
	content: "\f292";
	font-family: 'FontAwesome';
	margin: 0 3px 0 0;
	color: #333;
}


/* adsense */
/* 横並び広告全体部分 */
.ad-bottom-main {
  margin-top: 20px;  /* 上に余白（ラベルとの距離） */
  margin-bottom: 20px;  /* 下に余白（下のコンテンツとの距離） */
}

/* 広告左 */
.ad-bottom-left{
  float:left;  /* 広告を左寄せ */
  margin-right: 25px;
  /* margin-left: 20px; */
  margin-bottom: 20px;  /* 下に余白（下のコンテンツとの距離） */
}

/* 広告右 */
.ad-bottom-right{
  float:left;  /* これも広告の左寄せ */
  margin-bottom: 20px;  /* 下に余白（下のコンテンツとの距離） */
}

/* 最後に左寄せを解除するための記述 */
.ad-bottom-main:after {
  content:"";
  display:block;
  clear:both;
}

/* macaron css */
.relatedPost {
    border: 1px solid #e6e6e6;
    position: relative;
    margin-bottom: 20px;
}

.relatedPost dt {
    text-align: center;
    padding: 10px 30px 11px;
    font-size: 14px;
    font-weight: 700;
    color: #666;
}

.relatedPost dt:before {
    left: 11px;
}

.relatedPost dt:after {
    right: 11px;
}


.relatedPost dd {
    padding: 8px;
    font-size: 1.6em;
}

.relatedPost .Left {
    float: left;
}

.relatedPost a {
    color: #666;
}

.relatedPost .Right {
    float: right;
    width: 480px;
}

/* ショートコードで関連記事を取得 */
.related_article {
	margin: 20px 0 40px !important;
	text-align: left;
}
.related_article .inbox{
	padding-left:25%;
}
.related_article .ttl{
	margin: 0 0 0.5em!important;
	font-size:1em;
	font-weight: bold;
}

.related_article .desc{
	margin: 0!important;
	color:#333;
	font-size:0.8em!important;
}

.related_article figure{
   margin: 0 auto;
}

.related_article .date{
	font-size:0.8em;
}
.related_article .thum{
	width: 22%;
	float:left;
}
.related_article .thum img{
  max-width:100%!important;
  margin-bottom: 0;
  height: 70px!important;
  width: 160px;
}
.related_article a{
	color:#333;
	background: #FFF;
	border: 1px solid #eee;
	box-shadow:1px 1px 0 #efefef;
	text-decoration:none;
	display:block;
	padding: 0.9em 0.9em 1.5em 0.9em;
	padding-bottom: 1.6em;
}
.related_article a:hover{
	color:#666;
	background:lightyellow;
}
.related_article .btn {
  display: inline-block;
  font-size: 0.8em;
  padding: 5px 20px;
  border-radius: 4px;
  background: #6ec3c8;
  color: #fff;
  box-shadow: 0px 2px 0px #ddd;
  transition: all 300ms 0s ease;
}
.related_article .btn:hover {
  box-shadow: none;
}
.related_article .label {
  display: block;
  position: relative;
  background: #6ec3c8;
  width: 108px;
  top: -2em;
  left: 0;
  z-index: 1;
  margin-bottom: -10px;
  padding: 4px 6px;
	font-size: 0.8em!important;
  color: #fff;
  text-align: center;
  letter-spacing: 0.6px;
  font-weight: bold;
}
.related_article a.clearfix + p {
  display: none; /* replace時に空のpタグが入る */
}

/*　商品紹介ボックス */
.item-box {
	margin:20px 0;
  padding: 10px;
  border:  1px solid #ccc;
  border-radius: 5px;
  box-shadow: 1px 1px 5px #ccc;
}
.item-box:after {
    content: '';
    display: block;
    clear: both;
}

.item-box img {
  max-width: 100%;
  box-shadow:none!important;
}

.item-box > div {
  float:  left;
  width: 50%;
}

.item-box-left {
  padding-left: 0;
}

.item-box-right {
  position: relative;
}


.item-box-right p {
  font-size: 14px;
}
.item-box-right .item-btn {
    font-size:18px;
    text-decoration:none;
    letter-spacing: 1px;
    display:block;
    text-align:center;
    padding: 15px 20px;
    color:#fff;
    background-color: rgba(0,185,0,1);
    border-radius:5px;
    box-shadow:2px 2px 0 #2E7D32, 0px 3px rgba(0,0,0,0.5);
    margin: 20px 0;
}
.item-box-right .item-btn-red {
    font-size:18px;
    text-decoration:none;
    letter-spacing: 1px;
    display:block;
    text-align:center;
    padding: 15px 20px;
    color:#fff;
    background-color: rgb(185, 18, 0);
    border-radius:5px;
    box-shadow:2px 2px 0 rgb(125, 46, 46), 0px 3px rgba(0,0,0,0.5);
    margin: 20px 0;
}
.item-box-right .item-btn-red a {
    color:#fff!important;
    font-weight:800 !important;
}

.item-box-right .item-btn a {
  text-decoration: none;
  color:  #fff !important;
  display: block;
  font-weight:800 !important;
}

.item-box-right h4{
	margin-top: 5px!important;
}


@media screen and (max-width: 720px) {
  .item-box > div {
    width: 100%;
  }
  .item-box-right {
    /* margin-top: 40px; */
    margin-top: -10px;
  }

  .item-box-right .item-label {
    right: -20px;
  }
}


.wp-embedded-content {
    width: 100%;
    height: 140px;
}
/*CVボタン*/
.button01{
     display:block;
     width: 250px;
     height:70px;
     line-height: 70px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     background-color: #6EC3C8; /*ボタン色*/
     border-radius: 5px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
}
.button01:hover{
     background-color: #6EC3C8;/*ボタン色*/
}


/* ショートコードで吹き出しデザイン */
.voice{
	margin:1em 0 1.3em;
	font-size:0.95em;
}

.voice:after, .voice:before {
    content: "";
    clear: both;
    display: block;
}

.voice .voicecomment{
	border:3px solid #eee;
	background-color: #fff;
	color: #444;
	padding: 2.5%;
	position:relative;
	width:85%;
	border-radius:5px;
}
.voice.l .voicecomment{
	float:right;
}
.voice.r .voicecomment{
	float:left;
}

.voice.l .voicecomment:before{
	content: '';
	position: absolute;
	border-right: 8px solid #eee;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	top: 10px;
	left: -11px;
}
.voice.l .voicecomment:after{
	content: '';
	position: absolute;
	border-right: 10px solid #fff;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	top: 10px;
	left: -7px;
}
.voice.r .voicecomment:before{
	content: '';
	position: absolute;
	border-left: 8px solid #eee;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	top: 10px;
	right: -11px;
}
.voice.r .voicecomment:after{
	content: '';
	position: absolute;
	border-left: 10px solid #fff;
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	top: 10px;
	right: -7px;
}

.voice .voicecomment h2,
.voice .voicecomment h3,
.voice .voicecomment h4,
.voice .voicecomment h5{
	margin:10px 0!important;
	padding:0;
}
.voice .voicecomment p{
	margin-bottom:1em;
}
.voice .voicecomment p:last-child{
	margin-bottom:0;
}
.voice .icon{
	width:12%;
	text-align:center;
	margin: 0px!important;
}
.voice.l .icon{
	float:left;
}
.voice.r .icon{
	float:right;
}
.voice .icon img{
	border-radius:50%;
	margin:0;
	border: 4px solid #f5f5f5;
}

.voice .icon .name{
	font-size: 0.65em;
	padding:0.4em 0;
}


/* 引用出典 */
#quotation{
	font-size: 0.6em;
    margin-top: 0.5em;
}

/* 強調リンク（macaron */
.textLink01 a {
	font-size:1.2em;
    padding: 14px 24px;
    border: 1px solid #e6e6e6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 0 2px 4px #f4f4f4;
    display: inline-table;
}

.textLink01 a:before {
    color: #6ec3c8;
    font-size: 1em;
	font-family: FontAwesome;
    content: "\f054";
    vertical-align: middle;
}

/* サムネイル画像出典リンク */
#thumbnail_field{
	margin-top:3px!important;
	text-align:right;
	font-size:10px;
	color: #999999;
}


/*　マーカー線デザイン */
.marker-line {
background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce5ff 0%) repeat scroll 0 0;
}

/* 水色囲みボックス */
.blue-box {
padding: 10px 14px; margin-bottom: 10px; border: 1px dotted #333333; background-color: #e0f8f7!important;
}

/* 記事内内部リンク用ボタンデザイン */

.btn-wrap {
    margin: 1.5em 0 2em;
}

.btn-wrap a {
    display: inline-block;
    text-decoration: none;
    padding: 1em 2em;
}

.btn-wrap.aligncenter {
    text-align: center;
}

.btn-wrap.rich_blue a{
	font-weight: bold;
	position: relative;
	background-color: #6ec3c8;
	color: #ffffff!important;
	border-radius: 0.2em;
	box-shadow: 0 4px 0 #07889d;
	border: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .09);
}
.btn-wrap.rich_blue a:hover {
	background: #07889d;
	color: #ffffff!important;
	box-shadow: 0 1px 0 #07889d;
}


a.uranai[target="_blank"]{
  color: #1E88E5;
  text-decoration: none;
}
a.uranai[target="_blank"]::before{
  margin-right: 8px;
  content: "\f08e";
  font-family: FontAwesome;
  display: inline-block;
  vertical-align: -1px;
  position: relative;
  top: -3px;
  left: 6px;
}

.entry-top>.entry-image>img {
    height: 300px;
}
.entry-top {
    height: 300px;
}

@media (max-width: 25.875em) {
    .entry-top>.entry-image>img {
        height: 200px;
    }
    .entry-top {
        height: 190px;
    }

    .entry-top>header>.entry-title {

        height: 65px;
        -webkit-line-clamp: 3;
    }
}

/* logo高さ変更 */
#logo>a img {
    max-height: 24px;
}


/* マーカーデザイン */
/*
b, strong {
background: rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #cce5ff 0%) repeat scroll 0 0;
}
*/

.btn-feely{
	width: 100%;
    margin: 15px;
    border-bottom: 3px solid #18adaf;
    background-color: #6ec3c8;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    text-align: center;
}
.review-box{width:100%;margin:3px;margin-top:100px;}
.good{background-color:#EECECD; border-radius: 4px; }
.bad{background-color:#cfe2f3ff; border-radius: 4px; }
.i-good{background:#fff;border:solid 5px#EECECD ;}
.i-bad{background:#fff;border:solid 5px#cfe2f3ff ;}
.review-box-content{padding:20px 20px 20px 20px;}
.review-box-up{}
.review-icon{float:left;width: 100px;height: 100px;border-radius: 50%;margin-top:-70px;text-align: center;line-height: 80px;}
.review-icon img{width:70px;margin-top:10px !important;}
.review-prof{font-size:18px;font-weight:bold;color:#fff;margin-top:-10px;}
.review-box-mid{margin-top:10px;background:#fff;padding:5px 20px 20px 20px;}
.review-box-title p{color:#4C4C4C !important;font-size:18px;font-weight:bold;}
.review-box-star{color:#EFBA2C;font-size:16px;font-weight:bold;}
.reveiw-text{margin-top:10px;}
.reveiw-text p{line-height:20px;font-size:15px;letter-spacing: 1.6px;}
.review-box-down{margin-bottom: -10px;}
.review-from p {font-size: 10px; padding: 5px; margin-top: 1em !important; }

.checkbox{padding: 25px 30px;border: solid 2px #A2D3E8;border-radius: 8px;margin: 0 0 30px;position: relative;}
.checktitle{font-size: 18px;color: #303030;font-weight: 700;border: 0;padding: 0 0 10px;margin: 0 0 20px;text-align: center;line-height: 28px;border-bottom: solid 1px #e5e5e5;}
.checkbox ul li{list-style-type: none;color: #303030;line-height: 28px;display: flex;flex-wrap: wrap;margin: 0 0 8px;}
.checkbox:before{content: 'Check Point';text-transform: capitalize;font-size: 16px;line-height: 21px;color: #A2D3E8;font-weight: 500;position: absolute;top: -10px;left: 50%;transform: translateX(-50%);background-color: #fff;width: 25%;text-align: center;}
.checkbox ul li:before{content: '';display: inline-flex;background-image: url(http://www.pokipoki.jp/wp-content/uploads/2019/02/31969a66-8c89-4ba9-bd43-b6a606bd51b7.png);position: relative;top: 5px;background-color: #fff;width: 16px;height: 16px;margin: 0 15px 0 0;}
.checkbox ul{margin-left: -35px;}

/* pre 代替クラス */
.pre-style {
    white-space: pre-wrap;
    border: dashed 1px #ccc;
    background-color: #f7f7f7;
    border-radius: 5px;
    padding: 1em 1.5em;
}


/* ショートコード追加 */
p + .article__author__heading{
  margin-top: 15px;
}
.article__author__heading {
  display: flex;
  align-items: center;
  font-size: 0.9em;
}
.article__author__heading:before,
.article__author__heading:after {
  border-top: 1px solid #eee;
  content: "";
  flex-grow: 1;
}
.article__author__heading:before {
  margin-right: 2rem;
}
.article__author__heading:after {
  margin-left: 2rem;
}
.article__author {
  margin: 12px 0 20px;
  padding-bottom: 8px;
  display: -ms-flexbox;
  display: flex;
  /* display: none; /* /* リカバリープロジェクト 20191114 */
  border-bottom: 1px solid #eee;
}
.os-circle--110 {
  width: 110px !important;
  height: 110px !important;
  zoom: 30%;
}
.os-circle__button img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    border-radius: 50% !important;
}
.tag-name {
  margin-right: 4px;
  padding: 1px 7px;
  background: #eb0;
  color: #fff;
  font-size: 10px;
  line-height: 18px;
  font-weight: 700;
  border-radius: 4px;
  /* min-width: 105px; */
  text-align: center;
}
.article__author .author__content {
    /* width: calc(100% - 130px); */
    width: calc(100% - 50px);
    padding: 0 0 10px 12px;
}
.article__author a {
    color: #111;
}
.article__author .author__content .author__title a {
    font-size: 13px !important;
    font-weight: 700 !important;
    line-height: 18px;
    letter-spacing: .5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    color: #111 !important;
    padding-bottom: 8px;
}
.author_block .article__author p {
  font-size: 0.9em !important;
  margin: 2px 0 0 0 !important;
}
.toggleBtn {
  font-size: 0.9em;
  cursor: pointer;
}
#entry-content p.author__description {
  display: none; /* toggleで表示・非表示切替 */
}

.article__feature {
  margin-top: 1px;
  margin-bottom: 25px;
}
.div-note {
    position: relative;
    border: 1px solid #dbdbdb;
    margin: 25px 10px 10px 10px;
    padding: 8px 15px 10px;
}
.div-note__title {
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: 1;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: .5px;
    padding: 5px 10px;
    display: inline-block;
    white-space: nowrap;
    color: #fff;
}
.div-note p {
    letter-spacing: .5px;
    font-size: 14px;
    color: #3f3f3f;
    font-weight: 500;
}
.div-note__content {
    line-height: 24px;
}
.div-note__detail {
    line-height: 18px;
}
.div-note__sign {
    font-size: 11px;
    line-height: 24px;
    color: #999;
}
.div-note__title--basic {
    background: #6f6f6f none repeat scroll 0 0;
}
.author_block p {
    font-size: 1.4rem !important;
}

.fly-pickup .fly-pickup__items {
  width: 70%;
  margin: auto;
  flex-wrap: wrap;
  justify-content: space-between;
}

.fly-pickup .fly-pickup__item {
  justify-content: space-between;
  margin-bottom: 15px;
}

.fly-pickup .fly-pickup__item:first-child,
.fly-pickup .fly-pickup__item:not(:first-child) {
  margin-left: 20px;
}

@media (max-width: 750px){
  .fly-pickup .fly-pickup__item {
    width: 100%;
  }
  .fly-pickup .fly-pickup__item:first-child,
  .fly-pickup .fly-pickup__item:not(:first-child) {
    margin-left: 0;
  }
}

details .voice .voicecomment {
    width: 79%;
}


/*** カテゴリ「アイテム」の投稿のみ適用 ***/
/*青い枠線*/
.category-items #entry-content .box2,
.tag-items #entry-content .box2 {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #000;/*文字色*/
  background: #fff;
  border: solid 3px #55C3F2;/*線*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box2 p {
  margin: 0;
  padding: 0;
}


/*赤い枠線*/
.category-items #entry-content .box3,
.tag-items #entry-content .box3 {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #000;/*文字色*/
  background: #fff;
  border: solid 3px #F25574;/*線*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box3 p,
.tag-items #entry-content .box3 p {
  margin: 0;
  padding: 0;
}


/*タイトル付き枠線*/
.category-items #entry-content .box27,
.tag-items #entry-content .box27 {
  position: relative;
  margin: 2em 0;
  padding: 0.5em 1em;
  border: solid 3px #F25574;
}
.category-items #entry-content .box27 .box-title,
.tag-items #entry-content .box27 .box-title {
  position: absolute;
  display: inline-block;
  top: -27px;
  left: -3px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #F25574;
  color: #ffffff;
  font-weight: bold;
  border-radius: 5px 5px 0 0;
}
.category-items #entry-content .box27 p,
.tag-items #entry-content .box27 p {
  margin: 0;
  padding: 0;
}


/*黄色い背景*/
.category-items #entry-content .box5,
.tag-items #entry-content .box5, {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #2c2c2f;
  background: #FFFF91;/*背景色*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box5 p,
.tag-items #entry-content .box5 p, {
  margin: 0;
  padding: 0;
}


/*破線の枠線*/
.category-items #entry-content .box6,
.tag-items #entry-content .box6 {
  padding: 0.5em 1em;
  margin: 2em 0;
  background: #fff;
  border: dashed 2px #95a5a6;/*点線*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box6 p,
.tag-items #entry-content .box6 p, {
  margin: 0;
  padding: 0;
}


/*破線の枠線*/
.category-items #entry-content .box6,
.tag-items #entry-content .box6, {
  padding: 0.5em 1em;
  margin: 2em 0;
  background: #fff;
  border: dashed 2px #95a5a6;/*点線*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box6 p,
.tag-items #entry-content .box6 p, {
  margin: 0;
  padding: 0;
}


/*グレー背景*/
.category-items #entry-content .box7,
.tag-items #entry-content .box7, {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #2c2c2f;
  background: #ecf0f1;/*背景色*/
  border-radius: 10px;/*角の丸み*/
}
.category-items #entry-content .box7 p,
.tag-items #entry-content .box7 p, {
  margin: 0;
  padding: 0;
}


/*黄色マーカー*/
.category-items #entry-content .marker_yellow,
.tag-items #entry-content .marker_yellow, {
  background: linear-gradient(transparent 60%, #FFED37 60%);
}
/*チェックボックス*/
.category-items #entry-content .checkmark,
.tag-items #entry-content .checkmark {
  padding-left:24px;
  position:relative;
}

.category-items #entry-content .checkmark:before,
.category-items #entry-content .checkmark:after,
.tag-items #entry-content .checkmark:before,
.tag-items #entry-content .checkmark:after {
  content:"";
  display:block;
  position:absolute;
}
.category-items #entry-content .checkmark:before,
.tag-items #entry-content .checkmark:before {
  width:16px;
  height:16px;
  background:#ffffff;
  border:1px solid #F25574;
  left:0;top:2px;
}
.category-items #entry-content .checkmark:after,
.tag-items #entry-content .checkmark:after {
  border-left:2px solid #F25574;
  border-bottom:2px solid #F25574;
  width:6px;
  height:3px;
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  left:5px;
  top:7px;
}


/*吹き出し*/
.category-items #entry-content .balloon5,
.tag-items #entry-content .balloon5 {
  width: 100%;
  margin: 1.5em 0;
  overflow: hidden;
}

.category-items #entry-content .balloon5 .faceicon,
.tag-items #entry-content .balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.category-items #entry-content .balloon5 .faceicon img,
.tag-items #entry-content .balloon5 .faceicon img {
  width: 100%;
  height: auto;
  border: solid 3px #f0f8ff;
  border-radius: 50%;
}

.category-items #entry-content .balloon5 .chatting,
.tag-items #entry-content .balloon5 .chatting {
  width: 100%;
}

.category-items #entry-content .says,
.tag-items #entry-content .says {
  display: inline-block;
  position: relative;
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #f0f8ff;
}

.category-items #entry-content .says:after,
.tag-items #entry-content .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #f0f8ff;
}

.category-items #entry-content .says p,
.tag-items #entry-content .says p {
  margin: 0;
  padding: 0;
}


/* [191217] カテゴリー「CM」の投稿に充てるスタイル */
.category-items #entry-content h2,
.tag-items #entry-content h2 {
  position: relative;
  border-left: none;
  border-bottom: none;
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 16px 0;
  line-height: 1.6;
  background-color: #18adaf;
  color: white;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
}
.category-items #entry-content h2:after,
.tag-items #entry-content h2:after {
  content: "";
  position: absolute;
  border-left: 20px solid transparent !important;
  border-right: 20px solid transparent !important;
  border-top: 20px solid #18adaf;
  bottom: -15px;
  left: calc(50% - 20px);
}
.category-items #entry-content h3,
.tag-items #entry-content h3 {
  position: relative;
  background: #18adaf;
  line-height: 1.6;
  padding: 0.8em 1em 0.8em 2.5em;
  color: white;
}
.category-items #entry-content h3::before,
.tag-items #entry-content h3::before {
  font-family: FontAwesome;
  content: "\f14a";
  position: absolute;
	top: 0.8em;
  left : 1em; /*左端からのアイコンまでの距離*/
	background: none;
}
.category-items #entry-content h4,
.tag-items #entry-content h4 {
  padding: 8px 0;
  border-top: 2px solid #18adaf;
  border-bottom: 2px solid #18adaf;
  font-weight: bold;
  font-size: 1.1em;
}
.category-items #entry-content .image,
.tag-items #entry-content .image {
  margin-top: 20px;
  margin-bottom: 20px;
}
.category-items #entry-content .review,
.tag-items #entry-content .review {
  background-color: #fff3df;
  display: flex;
  border-radius: 10px;
  margin: 20px 0;
}
.category-items #entry-content .reviewer,
.tag-items #entry-content .reviewer {
  padding: 20px;
  text-align: center;
}
.category-items #entry-content .reviewer .image img,
.tag-items #entry-content .reviewer .image img {
  max-width: 80px;
  margin-bottom: 8px;
  border-radius: 50%;
}
.category-items #entry-content .reviewer .name,
.tag-items #entry-content .reviewer .name {
  font-size: .9em;
  line-height: 1.6;
}
.category-items #entry-content .star,
.tag-items #entry-content .star {
  font-size: .8em;
  background-color: #f57b11;
  color: white;
  padding: 4px 6px;
  text-align: center;
  border-radius: 5px;
  position: relative;
  display: inline-block;
  line-height: 1.6;
  letter-spacing: .02em;
}
.category-items #entry-content .star > .active,
.tag-items #entry-content .star > .active {
  color: #f9ff91;
}
.category-items #entry-content .star:before,
.tag-items #entry-content .star:before {
  content: '';
  position: absolute;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #f57b11;
  bottom: -5px;
  left: 45px;
}
.category-items #entry-content .review .comment,
.tag-items #entry-content .review .comment {
  padding: 20px 20px 20px 0;
  line-height: 1.8;
}
.category-items #entry-content .review .image,
.tag-items #entry-content .review .image {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 10px 20px 0;
}
.category-items #entry-content .review .name,
.tag-items #entry-content .review .name {
  font-weight: bold;
  text-align: center;
}
.category-items #entry-content .review .name > span,
.tag-items #entry-content .review .name > span {
  font-size: 1.4em;
}
.category-items #entry-content .t1,
.tag-items #entry-content .t1 {
  font-size: 1.4em;
  width:100%;
  text-align: center;
  border-collapse: collapse;
}
.category-items #entry-content .t1 img.pos,
.tag-items #entry-content .t1 img.pos {
  display: block;
  position: relative;
  width: 40px;
  top: 15px;
  left: 23px;
  z-index: 2;
}
.category-items #entry-content .t1 td a,
.tag-items #entry-content .t1 td a {
  display: block;
  margin: -20px auto 0;
}
.category-items #entry-content .t1 td, .t1 th,
.tag-items #entry-content .t1 td, .t1 th {
  border: solid 1px #eaeaea;
  padding: 10px 10px;
  line-height: 1.7;
  font-size: .8em;
}
.category-items #entry-content .t1 td.l,
.tag-items #entry-content .t1 td.l {
  text-align: left;
}
.category-items #entry-content .t1 th,
.tag-items #entry-content .t1 th {
  background-color: #f3f3f3;
}
.category-items #entry-content .t1 a,
.tag-items #entry-content .t1 a {
  color: #2b94ea;
}
.category-items #entry-content .t1 .og,
.tag-items #entry-content .t1 .og {
  color: #f57b11;
  font-size: 1.8em;
}
.category-items #entry-content .point,
.tag-items #entry-content .point {
  zoom: 80%;
  margin-left: 0px;
  margin-right: 0px;
}
.category-items #entry-content .point:before,
.tag-items #entry-content .point:before {
  content: url(//feely.jp/wp-content/uploads/blank-page/images/point.png);
  position: absolute;
  top: -36px;
  left: 0px;
}
.category-items #entry-content .point ,
.tag-items #entry-content .point {
  position: relative;
  background: #ebf8ff;
  margin: 80px 0 40px;
  padding: 20px 40px;
  font-size: 1.2em;
}
.category-items #entry-content .point > li,
.tag-items #entry-content .point > li {
  padding: 5px 0;
}

/* ボタン類 */
.category-items #entry-content.btn,
.tag-items #entry-content .btn {
  width: 100%;
  margin: 20px auto;
  padding: 10px 2%;
  border-radius: 4px;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .4s ease 0s;
  -moz-transition: all .4s ease 0s;
  -ms-transition: all .4s ease 0s;
  -o-transition: all .4s ease 0s;
  transition: all .4s ease 0s;
}
.category-items #entry-content .btn-pink,
.tag-items #entry-content .btn-pink {
  background-color: #F56582;
  border: 2px solid #F56582;
  color: #fff !important;
  box-shadow: 0 4px 0 #e50f3a;
}
.category-items #entry-content .btn-pink:hover,
.tag-items #entry-content .btn-pink:hover {
  background-color: #fff;
  border-color: #F56582;
  color: #F56582 !important;
  box-shadow: none;
  transform: translateY(4px);
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
}
.category-items #entry-content .btn-teal,
.tag-items #entry-content .btn-teal {
  background-color: #02B5B2;
  border: 2px solid #02B5B2;
  color: #fff !important;
  box-shadow: 0 4px 0 #01504f;
}
.category-items #entry-content .btn-teal:hover,
.tag-items #entry-content .btn-teal:hover {
  background-color: #fff;
  border-color: #02B5B2;
  color: #02B5B2 !important;
  box-shadow: none;
  transform: translateY(4px);
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
}
.category-items #entry-content .btn-brown,
.tag-items #entry-content .btn-brown {
  padding: 15px 2%;
  background-color: #96451a;
  border: 2px solid #96451a;
  color: #fff !important;
  box-shadow: 0 4px 0 #3f1d0b;
}
.category-items #entry-content .btn-brown:hover,
.tag-items #entry-content .btn-brown:hover {
  background-color: #fff;
  border-color: #96451a;
  color: #96451a !important;
  box-shadow: none;
  transform: translateY(4px);
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  -ms-transform: translateY(4px);
  -o-transform: translateY(4px);
}

/* アコーディオン */
.category-items #entry-content details,
.tag-items #entry-content details {
  margin-top: 10px;
  transition: .3s;
}
.category-items #entry-content details summary,
.tag-items #entry-content details summary {
  padding: 12px 15px;
  border: 1px solid #18adaf;
  background: #cef8f8;
  color: #18adaf;
  cursor: pointer;
  border-radius: 4px;
  font-weight: bold;
}
.category-items #entry-content details[open] summary ~ *,
.tag-items #entry-content details[open] summary ~ * {
  animation: sweep .3s linear;
}
@keyframes sweep {
  0%    { opacity: 0; margin-top: -10px; }
  100%  { opacity: 1; margin-top: 0px; }
}
.category-items #entry-content .l1,
.tag-items #entry-content .l1 {
  background: -webkit-linear-gradient(transparent 60%, #feeeb3 0%);
  background: -o-linear-gradient(transparent 60%, #feeeb3 0%);
  background: linear-gradient(transparent 60%, #feeeb3 0%);
}
.category-items #entry-content .comment .l1,
.tag-items #entry-content .comment .l1 {
  background: -webkit-linear-gradient(transparent 70%, #f79d33 0%);
  background: -o-linear-gradient(transparent 70%, #f79d33 0%);
  background: linear-gradient(transparent 70%, #f79d33 0%);
}

#entry-content table.table-n1 tbody tr th, #entry-content table.table-n1 tbody tr td {
  border: solid 1px #ccc;          /* 枠線指定 */
  min-width: calc(740px / 4 - 3px);
}

#entry-content table.table-n1 {
  border-collapse:  collapse; /* セルの線を重ねる */
  table-layout: fixed;
  width:  100%;              /* 幅指定 */
  overflow-x: hidden;
  box-sizing: border-box;
}

#entry-content table.table-n1 tbody {
  width: 100%;
}
#entry-content table.table-n1 tbody tr {
  width: 100%;
}
#entry-content table.table-n1 tbody tr th {
  width:  100px;              /* 幅指定 */
  text-align: left;           /* 文字の揃え位置指定 */
}

#entry-content table.table-n1 tbody tr td {
  text-align:  center;        /* 文字の揃え位置指定 */
}

/* 191028追加 */
/* テーブル */
#entry-content table.tbl01 {
  width: 100%;
  overflow: visible;
  white-space: normal;
}
#entry-content table.tbl01 th {
  background: #e5f2fe;
}
#entry-content table.tbl01 th, #entry-content table.tbl01 td {
  padding: 2px 4px 4px 4px;
  border: 1px solid #ccc;
  font-size: 1.0rem;
  text-align: center;
  line-height: 1.4;
}
#entry-content table.tbl01 th img {
	margin-bottom: 5px;
}
#entry-content table.tbl01 th.ttl_01 { width: 20%; }
#entry-content table.tbl01 th.ttl_02 { width: 20%; }
#entry-content table.tbl01 th.ttl_03 { width: 20%; }
#entry-content table.tbl01 th.ttl_04 { width: 20%; }
#entry-content table.tbl01 th.ttl_05 { width: 20%; }
#entry-content table.tbl01 th .label {
  display: inline-block;
  margin-top: 4px;
  padding: 2px 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  font-size: 1.0rem;
  color: #fff;
 }
#entry-content table.tbl01 th .shortcode-star-rating {
  padding: 0;
  letter-spacing: 0;
}
#entry-content table.tbl01 th .dashicons {
  margin-bottom: 3px;
  font-size: 10px !important;
}
.Srank { background: #BF1774; }
.Arank { background: #3D1673; }
.Brank { background: #4ABF9E; }
.Crank { background: #F28B66; }
.Drank { background: #F27272; }
.Erank { background: #402033; }

/* 191003追加 */
/*ポイント枠線水色*/
.box26 {
  position: relative;
  margin: 2em 0;
  padding: 0.5em 1em;
  border: solid 3px #95ccff;
  border-radius: 8px;
}
.box26 .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background: #FFF;
  color: #95ccff;
  font-weight: bold;
}
.box26 p {
  margin: 0;
  padding: 0;
}

/*ポイント枠線黄色*/
.box28 {
  position: relative;
  margin: 2em 0;
  padding: 25px 10px 7px;
  border: solid 2px #FFC107;
}
.box28 .box-title {
  position: absolute;
  display: inline-block;
  top: -2px;
  left: -2px;
  padding: 0 9px;
  height: 25px;
  line-height: 25px;
  font-size: 17px;
  background: #FFC107;
  color: #ffffff;
  font-weight: bold;
}
.box28 p {
  margin: 0;
  padding: 0;
}

/*引用ボックス*/
blockquote {
  position: relative;
  padding: 7px 16px;
  box-sizing: border-box;
  font-style: italic;
  color: #464646;
  border: solid 3px #72ccf4;
}

blockquote:before{
  display: inline-block;
  position: absolute;
  top: -20px;
  left: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  content: "\f10d";
  font-family: FontAwesome;
  background: #72ccf4;
  color: #FFF;
  font-size: 22px;
  font-weight: 900;
}

blockquote:after{
  display: inline-block;
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  content: "\f10e";
  font-family: FontAwesome;
  background: #72ccf4;
  color: #FFF;
  font-size: 22px;
  font-weight: 900;
}

blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

/*引用ピンク*/
blockquote {
  position: relative;
  padding: 5px 12px 5px 56px;
  box-sizing: border-box;
  font-style: italic;
  color: #464646;
  background: #fff0f0;
}

blockquote:before{
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 10px;
  width: 36px;
  height: 36px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  content: "\f10d";
  font-family: FontAwesome;
  color: #FFF;
  font-size: 20px;
  line-height: 36px;
  background: #ff9d9d;
  border-radius: 50%;
  font-weight: 900;
}

blockquote p {
  position: relative;
  padding: 0;
  margin: 10px 0;
  z-index: 3;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

/*引用水色*/
blockquote {
  position: relative;
  padding: 5px 12px 5px 56px;
  box-sizing: border-box;
  font-style: italic;
  color: #464646;
  background: #f0f7ff;
}

blockquote:before{
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 10px;
  width: 36px;
  height: 36px;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  content: "\f10d";
  font-family: FontAwesome;
  color: #FFF;
  font-size: 20px;
  line-height: 36px;
  background: #a5d7ff;
  border-radius: 50%;
  font-weight: 900;
}

blockquote p {
  position: relative;
  padding: 0;
  margin: 10px 0;
  z-index: 3;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

/*背景ピンク*/
.box3 {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #2c2c2f;
  background: #ffccd5;/*背景色*/
}
.box3 p {
  margin: 0;
  padding: 0;
}

/*付箋黄色*/
.box8 {
  padding: 0.5em 1em;
  margin: 2em 0;
  color: #232323;
  background: #fff8e8;
  border-left: solid 10px #ffc06e;
}
.box8 p {
  margin: 0;
  padding: 0;
}

/* リカバリープロジェクト191128 Broken Link Checkerで検出されたリンク切れ => リンクっぽくしない & norollowつける */
.broken_link, a.broken_link {
  text-decoration: none !important;
  color: #333 !important;
  cursor: default;
}

.note_only_bdr {
  border: 1px solid #dbdbdb;
  margin: 20px 10px 10px 10px;
  padding: 10px 15px 15px;
}

/*** Star Rating => 非dashions.min.css化 ***/
.dashicons {
  display: inline-block;
  font-size: 20px;
  width: auto;
  height: auto;
  line-height: normal;
  text-decoration: inherit;
  vertical-align: middle;
}
.shortcode-star-rating [class^="dashicons dashicons-star-"]:before {
  color: #FCAE00;
}
.dashicons-star-filled:before {
  content: "★";
}
.dashicons-star-empty:before {
  content: "☆";
}

/* プレキャン 2020.01.31 */
.present_campaign {
  text-align: center;
  margin: 25px 0;
  padding: 15px 20px;
  border: 2px solid #6ec3c8;
  box-sizing: border-box;
}

/* 2020.02.10 Amazonリンク非表示 */
.dont_disp_af_links {
  display: none !important;
}
.amazonjs_item {
  /* display: none !important; */
  border: none !important;
}
.amazonjs_item > .amazonjs_box > .amazonjs_info {
  display: none !important;
}
.amazonjs_item > .amazonjs_box > .amazonjs_image a {
  cursor: default;
}
.amazonjs_item > .amazonjs_box > .amazonjs_image a:hover,
.amazonjs_item > .amazonjs_box > .amazonjs_image a:hover * {
  box-shadow: none !important;
}
